[web-devel] I can't install yesod

Александр Лазарев alexlz661 at gmail.com
Tue May 10 03:48:33 CEST 2011

Haskell Platform 2011.2.0.1, Win XP SP2.
I've try install yesod by in cygwin window
*cabal install yesod*
but take
$ cabal install yesod
Resolving dependencies...
cabal.exe: cannot configure tls-extra-0.2.2. It requires certificate >=0.8.1
&& <0.9
For the dependency on certificate >=0.8.1 && <0.9 there are these packages:
certificate-0.8.1. However none of them are available.
certificate-0.8.1 was excluded because certificate-0.7.0 was selected
certificate-0.8.1 was excluded because http-enumerator- requires
certificate ==0.7.*

The same result I take on ubuntu 10.10 with Haskell Platform 2010.
What I can in this circumstancies
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.haskell.org/pipermail/web-devel/attachments/20110510/623b03c1/attachment.htm>

More information about the web-devel mailing list